 .u-section-1 {
  background-image: url("images/cvcv.jpg");
  background-position: 50% 50%;
  min-height: 949px;
}

.u-section-1 .u-text-1 {
  font-family: Asap;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 521px;
  margin: 20px auto 0;
}

.u-section-1 .u-countdown-1 {
  margin: 29px auto 0;
}

.u-section-1 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-list-1 {
  width: 426px;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 91px;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 15px 51px 16px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px 51px 16px;
}

.u-section-1 .u-image-1 {
  height: 473px;
  margin-top: 17px;
  margin-bottom: 0;
  object-position: 50% 0%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 783px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 349px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 770px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-countdown-item-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-4 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-6 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    height: 292px;
    margin-top: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-btn-1 {
  margin-bottom: 60px;
}